---
term: senmun
slug: senmun
alt forms: []
search terms:
  glb:
  - senmun
  eng:
  - glottis
  epo:
  - gloto
  spa:
  - glotis
ipa: senˈmun
ipa link: http://ipa-reader.xyz/?text=senˈmun&voice=Ewa
status: false
category: root
word class: b
trans html:
  eng: glottis
  epo: gloto
  spa: glotis
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - glottis
  epo:
  - - gloto
  spa:
  - - glotis
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Hangusa: 성문 &ldquo;songmun&rdquo;
    Niponsa: 声門 &ldquo;seimon&rdquo;
    Putunhwa: 聲門 &ldquo;xengmen&rdquo;
    Vyetnamsa: thanh m&ocirc;n
tags:
- jismulogi
rhyme:
  apyun:
    word class: b
    term: apyun
    eng: opium
    epo: opio
    spa: opio, anfi&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  arpun:
    word class: b.oj
    term: arpun
    eng: harpoon; harpoon
    epo: harpuno
    spa: arp&oacute;n; arpon(e)ar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  babun:
    word class: b
    term: babun
    eng: baboon, <em>Papio</em>
    epo: paviano
    spa: babuino, papi&oacute;n, <em>Papio</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bofun:
    word class: b
    term: bofun
    eng: storm
    epo: tempesto, ŝtormo
    spa: tormenta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bucun:
    word class: b.oj
    term: bucun
    eng: supplement; supplement
    epo: suplemento, kompletigo; suplementi; kompletigi
    spa: suplemento; suplementar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  burjumun:
    word class: b
    term: burjumun
    eng: curse, hex
    epo: fisorĉo, malbeno; fisorĉi, malbeni
    spa: maleficio, maldici&oacute;n; maldecir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  calun:
    word class: b
    term: calun
    eng: wheel
    epo: rado
    spa: rueda
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dahun:
    word class: b
    term: dahun
    eng: leaf, sheet
    epo: folio
    spa: hoja, l&aacute;mina
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daynakun:
    word class: b.oj
    term: daynakun
    eng: claw
    epo: ungego; ungograti
    spa: garra
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  duacalun:
    word class: b
    term: duacalun
    eng: bicycle
    epo: duciklo, bicliklo, ciklo
    spa: bicicleta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fukujun:
    word class: b.nenoj
    term: fukujun
    eng: submission; submit (<em>to a superior force, authority, or will</em>), yield
    epo: submetiĝo, cedo, obeo; submetiĝi, submeti (sin), cedi (sin), obei
    spa: sumisi&oacute;n, obediencia, sometimiento, acatamiento; rendirse, entregarse,
      someterse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fumbun:
    word class: b
    term: fumbun
    eng: rumor
    epo: onidiro
    spa: rumor, hablilla
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gulun:
    word class: b.oro
    term: gulun
    eng: roll (<em>get rolled or cause to roll</em>)
    epo: rulo; ruliĝi, ruli
    spa: ruedo; hacer rodar, rodar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  halazun:
    word class: b
    term: halazun
    eng: snail
    epo: heliko, limako
    spa: caracol, <em>Gastropoda</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  havun:
    word class: b
    term: havun
    eng: mortar (<em>pounding vessel</em>)
    epo: pistujo
    spa: mortero, molcajete
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hunfun:
    word class: b.oro
    term: hunfun
    eng: excitement, arousal, stimulation, agitation; excite, arouse, stimulate, agitate,
      feel excited, feel aroused, feel stimulated, feel agitated
    epo: ekscito, agito; eksciti, agiti, esti ekscitita, esti agitita
    spa: agitaci&oacute;n, excitaci&oacute;n; agitar, excitar, estar agitado, estar
      excitado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hwandun:
    word class: b
    term: hwandun
    eng: brass
    epo: latuno
    spa: lat&oacute;n, auricalco, az&oacute;far, calco-
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jumun:
    word class: b.oj
    term: jumun
    eng: spell, incantation; bewitch, cast a spell (on)
    epo: sorĉo; sorĉi, meti sorĉaĵo
    spa: hechizo, encanto, embrujo; hechizar, encantar, embrujar, escantar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kamerun:
    word class: su n
    term: Kamerun
    eng: Cameroon
    epo: Kameruno, Kamerunio
    spa: Camer&uacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kanmun:
    word class: b
    term: kanmun
    eng: anus
    epo: anuso, postaĵotruo
    spa: ano
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kisencun:
    word class: b
    term: kisencun
    eng: parasite
    epo: parasito
    spa: par&aacute;sito
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kodatenmun:
    word class: b
    term: kodatenmun
    eng: comet
    epo: kometo
    spa: cometa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  komun:
    word class: t
    term: komun
    eng: communal; in common, comunally
    epo: komuna; komune
    spa: (en) com&uacute;n (<em>perteneciente a varios</em>), compartido, comunal
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  koncun:
    word class: b
    term: koncun
    eng: insect, bug
    epo: insekto
    spa: insecto, <em>Insecta</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lagun:
    word class: b
    term: lagun
    eng: lagoon
    epo: laguno
    spa: laguna (costera), albufera, estero
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lijun:
    word class: b.oj
    term: lijun
    eng: profit (<em>economics</em>); profit
    epo: profito (ekonomika)
    spa: ganancia (<em>econom&iacute;a</em>), beneficio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lildahun:
    word class: b
    term: lildahun
    eng: leaflet, slip (of paper)
    epo: folieto, slipo
    spa: trozo de papel, papel(ito)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  maymun:
    word class: b
    term: maymun
    eng: monkey, ape
    epo: simio
    spa: mono, simio, antropoide, mico, <em>Simiiformes</em> (<em>excepto Hominoidea</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mesi un un:
    word class: b
    term: mesi un un
    eng: November
    epo: Novembro
    spa: noviembre
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  meteortenmun:
    word class: b
    term: meteortenmun
    eng: meteoroid
    epo: meteoroido
    spa: meteoroide
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mogun:
    word class: b
    term: mogun
    eng: carpentry
    epo: ĉarpentado
    spa: carpinter&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  moyun:
    word class: d
    term: moyun
    eng: each (one)
    epo: ĉiu (unu)
    spa: cada uno
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nakun:
    word class: b
    term: nakun
    eng: nail (<em>anatomy</em>), fingernail, toenail
    epo: ungo
    spa: u&ntilde;a, onico-, ungulo-
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nudihalazun:
    word class: b
    term: nudihalazun
    eng: slug
    epo: limako
    spa: babos(ill)a, lumiaco, limaco, limaza, babaza
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nun:
    word class: par
    term: nun
    eng: <em>present tense marker</em>, now; well, so
    epo: nun, -as <em>presenca markilo</em>; nu
    spa: estar (<em>+ verbo; marcador del tiempo presente activo</em>); ahora (bien)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pantalun:
    word class: b
    term: pantalun
    eng: trousers, pants, slacks
    epo: pantalono
    spa: pantal&oacute;n, pantalones
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pesadahun:
    word class: b
    term: pesadahun
    eng: bill, banknote
    epo: monbileto, banknoto, bankbileto, papermono
    spa: billete (de banco)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pingun:
    word class: t
    term: pingun
    eng: average, mean
    epo: averaĝa; averaĝe
    spa: promedio, media, esperanza
    deu: ""
    fra: ""
    rus: ""
    zho: 平均
  rakun:
    word class: b
    term: rakun
    eng: raccoon, <em>Procyon</em>
    epo: lavurso, prociono
    spa: mapache, <em>Procyon</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rukesutun:
    word class: b
    term: rukesutun
    eng: backbone, spine
    epo: vertebraro, spino
    spa: columna (vertebral), espinazo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sabun:
    word class: b.oj
    term: sabun
    eng: soap; soap, lather
    epo: sapo; sapumi
    spa: jab&oacute;n; enjabonar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  salun:
    word class: b
    term: salun
    eng: salon, hall, lounge
    epo: salono
    spa: sal&oacute;n, sala
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sutun:
    word class: b
    term: sutun
    eng: pillar, column
    epo: kolono, kolumno, vertikalo
    spa: columna
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tamadun:
    word class: b.oj
    term: tamadun
    eng: civilization; civilize
    epo: civilizacio, civiliziteco; civilizi
    spa: civilizaci&oacute;n; civilizar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tarhaxkun:
    word class: b
    term: tarhaxkun
    eng: dandelion, <em>Taraxacum</em>
    epo: taraksako, leontodo
    spa: diente de le&oacute;n, amarg&oacute;n, achicoria amarga, panadero, &aacute;ster,
      <em>Taraxacum</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tenmun:
    word class: b
    term: tenmun
    eng: celestial body, celestial object, astro-
    epo: astro, ĉiela korpo
    spa: cuerpo celestial, objeto celestial, astro
    deu: Himmelsk&ouml;rper, astronomisches Objekt, Himmelsobjekt
    fra: ""
    rus: ""
    zho: ""
  tonderbofun:
    word class: b
    term: tonderbofun
    eng: thunderstorm
    epo: fulmotondro
    spa: tormenta (el&eacute;ctrica), tempestad, temporal, tronada
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  un:
    word class: num
    term: un
    eng: one, a
    epo: unu
    spa: uno, 1(0^0)
    deu: eins, ein
    fra: ""
    rus: ""
    zho: ""
  urdun:
    word class: su n
    term: Urdun
    eng: Jordan
    epo: Jordanio
    spa: Jordania
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xanhun:
    word class: b.oro
    term: xanhun
    eng: scar, cicatrix
    epo: cikatro; cikatriĝi, cikatrigi
    spa: cicatriz; hacer cicatrizar, cicatrizar(se)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xatubofun:
    word class: b
    term: xatubofun
    eng: sandstorm
    epo: sabloŝtormo
    spa: tormenta de arena
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- senmun
...
